From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 December 2007<P>

Robert Leroy, about <a href="/blend/wv.cgi?id=2007.12.19.14.34.13426">your stain</a>:<BR>
Wow. what a piece. It grabbed onto me and won't let go. Brilliant writing, brilliant descriptions, Brilliantly heart-breaking piece
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 December 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.12.11.17.43.4280">Wisdom</a>:<BR>
I tell myself I will not read you for what your words do to me but I always fail and keep coming back for a piece of your magic. But you, you never fail. As brilliant as always.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 20 December 2007<P>

Boy, I guess I really butchered some of the comments this time! Distant Moon you have my apologies. I think us relatively few males who are regulars around here have to stick together!
<HR>
From: <a href="/blend/av.cgi?id=1868">Robert Leroy</a><BR>
Date: 20 December 2007<P>

Star of David / thank you for your kind comments / i am new here and still finding my way around...
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 20 December 2007<P>

Kirk~ Thank you for the pick.<BR>
Robert Leroy~ Thank you for the compliment.<BR>
<BR>
:-) Happy Holidays to all! 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 December 2007<P>

Hey Ya'll; I just found out that the Dept of Homeland Security has a website where you can see everyones drivers license on line. To get it removed you must go to this site and tell them to remove it.<BR>
<BR>
<a href="http://www.license.shorturl.com/">http://www.license.shorturl.com/</a><BR>
<BR>
I just removed mine, I was so mad that they could even do that. UGH
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 December 2007<P>

Robert Leroy, about <a href="/blend/wv.cgi?id=2007.12.19.14.34.13426">your stain</a>: this is a great piece!  evokes so many images and memories that i am almost overwhelmed.  welcome to the blender, may you find peace here.  will look forward to more from you!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 December 2007<P>

thanks bk! i am all about keeping my secrets.
<HR>